Skip to main content
GET
/
organizations
/
{organization_id}
/
members
List organization members
curl --request GET \
  --url https://api.example.com/organizations/{organization_id}/members \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "entity": "user",
      "broker": "WORKOS",
      "broker_id": "<string>",
      "email": "<string>",
      "name": "<string>",
      "version": 1,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "picture": "<string>",
      "email_verified": false,
      "roles": [
        "<string>"
      ]
    }
  ],
  "nextPage": {
    "cursor": "<string>",
    "limit": 123
  },
  "previousPage": {
    "cursor": "<string>",
    "limit": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Query Parameters

limit
integer
Required range: 1 <= x <= 200
cursor
string

Response

A list of organization members

data
object[]
required
nextPage
object
previousPage
object